/*Style de la page Quest 2*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 145px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-top: 0px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px; 
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.onward {
    position: relative;
    top: 50px;
    width: 300px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: -400px;
}

.onward:hover {
    transform: scale(1.2);
}

.pavlov {
    position: relative;
    top: -157px;
    width: 300px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: 100px;
}

.pavlov:hover {
    transform: scale(1.2);
}

.beat_saber {
    position: relative;
    top: -365px;
    width: 300px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: 600px;
}

.beat_saber:hover {
    transform: scale(1.2);
}

.population_one {
    position: relative;
    top: -200px;
    width: 300px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: -400px;
}

.population_one:hover {
    transform: scale(1.2);
}

.warplane {
    position: relative;
    top: -407px;
    width: 300px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: 100px;
}

.warplane:hover {
    transform: scale(1.2);
}

.echo_vr {
    position: relative;
    top: -615px;
    width: 300px;
    height: 200px;
    transition: transform .1s;
    border: 2px rgba(255, 255, 255, 0.658) solid;
    border-radius: 10px;
    margin-left: 600px;
}

.echo_vr:hover {
    transform: scale(1.2);
}

.box_contenu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: 400px;
    margin-top: 180px;
    margin-bottom: -783px;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 1368px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}

ul, li {
    list-style-type: none;
}





/*---------------------------Responsive----------------------*/

@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .titre_page {
        font-size: 30px;
        top: 0px;
        margin-left: 35px;
        margin-right: 30px;
    }
    
    .accueil {
        margin-left: 0px;
        font-size: 15px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -8px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .onward {
        width: 10rem;
        top: -100px;
        margin-left: 0px;
    }

    .pavlov {
        width: 10rem;
        top: -50px;
        margin-left: 0px;
    }
        
    .beat_saber {
        width: 10rem;
        top: 0px;
        margin-left: 0px;
    }
    
    .population_one {
        width: 10rem;
        top: 50px;
        margin-left: 0px;
    }
    
    .warplane {
        width: 10rem;
        top: 100px;
        margin-left: 0px;
    }
    
    .echo_vr {
        width: 10rem;
        height: 7rem;
        top: 150px;
        margin-left: 0px;
    }
    
    .box_contenu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-left: -40px;
    }

    .pdp {
        margin-top: 1915px;
    }
}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .onward {
        top: 0px;
        margin-left: -365px;
    }

    .pavlov {
        top: 50px;
        margin-left: -365px;
    }
        
    .beat_saber {
        top: 100px;
        margin-left: -365px;
    }
    
    .population_one {
        top: 150px;
        margin-left: -365px;
    }
    
    .warplane {
        top: 200px;
        margin-left: -365px;
    }
    
    .echo_vr {
        top: 250px;
        margin-left: -365px;
    }
    
    .box_contenu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .pdp {
        margin-top: 1368px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .onward {
        top: 0px;
        margin-left: -365px;
    }

    .pavlov {
        top: 50px;
        margin-left: -365px;
    }
        
    .beat_saber {
        top: 100px;
        margin-left: -365px;
    }
    
    .population_one {
        top: 150px;
        margin-left: -365px;
    }
    
    .warplane {
        top: 200px;
        margin-left: -365px;
    }
    
    .echo_vr {
        top: 250px;
        margin-left: -365px;
    }
    
    .box_contenu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .pdp {
        margin-top: 1368px;
    }
}

@media(min-width: 768px) and (max-width: 1220px) {
    .onward {
        top: 0px;
        margin-left: -445px;
    }

    .pavlov {
        top: -207px;
        margin-left: -95px;
    }
        
    .beat_saber {
        top: -150px;
        margin-left: -445px;
    }
    
    .population_one {
        top: -357px;
        margin-left: -95px;
    }
    
    .warplane {
        top: -300px;
        margin-left: -445px;
    }
    
    .echo_vr {
        top: -507px;
        margin-left: -95Px;
    }
    
    .box_contenu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .pdp {
        margin-top: 1368px;
    }
}

@media(min-width: 1220px) and (max-width: 1920px) {
    .onward {
        top: 100px;
        margin-left: -300px;
    }
    
    .pavlov {
        top: -107px;
        margin-left: 75px;
    }
    
    .beat_saber {
        top: -315px;
        margin-left: 450px;
    }
    
    .population_one {
        top: -250px;
        margin-left: -300px;
    }
    .warplane {
        top: -457px;
        margin-left: 75px;
    }
    
    .echo_vr {
        top: -665px;
        margin-left: 450px;
    }
    
    .box_contenu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-left: 270px;
    }

    .pdp {
        margin-top: 1368px;
    }

}